[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ChildSizing

Definitions how any child control is to be sized (read/write).

## Declaration

Source position: controls.pp line 1877

`public property TWinControl.ChildSizing: TControlChildSizing read FChildSizing write SetChildSizing;`

## See also

#lcl.Controls.TControlChildSizing |  | How Child controls are to be sized relative to parent

The latest version of this document can be found at lazarus-ccr.sourceforge.net.